VerticalTickPointStamp = function(canvas, x, y, size, thickness, paint)
    local path = Path.line{
        x1 = x,
        y1 = y - size,
        x2 = x,
        y2 = y + size,
    }
    canvas:setPaint(paint):setThickness(thickness):stroke(path)
end

return VerticalTickPointStamp
